/*
Theme Name: AZ Early Childhood Theme
Theme URI:
Description:
Author: Justin Y.
Author URI:
Template: oceanwp
Version: 1.0
*/
@font-face{font-family:'Gotham Light'; font-style:normal;
	src:url('assets/css/fonts/gotham-light.eot');
	src:url('assets/css/fonts/gotham-light.eot?#iefix') format("embedded-opentype"),
		  url('assets/css/fonts/gotham-light.svg#Gotham Light') format("svg"),
		  url('assets/css/fonts/gotham-light.woff') format("woff"),
		  url('assets/css/fonts/gotham-light.ttf') format("truetype")}


@font-face{font-family:'Gotham Book'; font-style:normal; font-weight:normal;
	src:url('assets/css/fonts/gotham-book.eot');
	src:url('assets/css/fonts/gotham-book.eot?#iefix') format("embedded-opentype"),
		  url('assets/css/fonts/gotham-book.svg#Gotham Book') format("svg"),
		  url('assets/css/fonts/gotham-book.woff') format('woff'),
		  url('assets/css/fonts/gotham-book.ttf') format("truetype")}
/* ==========================================================================
K00lade Grid  - JY
========================================================================== */
.col-1,.section,.w100{width:100%}.section,:after,:before,[class*=col-]{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}.section{margin:0 auto;overflow:hidden}.section:after{clear:both;content:"";display:block}[class*=col-]{float:left;padding:.3em}.col{padding:15px 4px}.col-2{width:50%}.col-3{width:33.33%}.col-4{width:25%}.col-5{width:20%}.col-6{width:16.6666666667%}.col-7{width:14.2857142857%}.col-8{width:12.5%}.col-9{width:11.1111111111%}.col-10,.w10{width:10%}.col-11{width:9.09090909091%}.col-12{width:8.33%}.col-05,.w5{width:5%}.col-15,.w15{width:15%}.col-20,.w20{width:20%}.col-25,.w25{width:25%}.col-30,.w30{width:30%}.col-35,.w35{width:35%}.col-40,.w40{width:40%}.col-45,.w45{width:45%}.col-50,.w50{width:50%}.col-55,.w55{width:55%}.col-60,.w60{width:60%}.col-65,.w65{width:65%}.col-70,.w70{width:70%}.col-75,.w75{width:75%}.col-80,.w80{width:80%}.col-85,.w85{width:85%}.col-90,.w90{width:90%}.col-95,.w95{width:95%}

/* ==========================================================================
	All Rules
========================================================================== */
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; margin: 0; padding: 0 }
a, a:hover,[class*='col-']{-moz-transition:all 0.4s;-o-transition:all 0.4s; -webkit-transition:all 0.4s;transition:all 0.4s }
p { font-family:'Gotham Book', Helvetica, sans-serif; }

.home #main #content-wrap { padding-top: 0 }
/* #header */  
 @media(max-width: 1280px){
  #site-header-inner { top: 20px }
  #site-navigation-wrap #menu-main-menu >li >a,
  #menu-main-menu .sep-after:before { font-size: 20px }
  #menu-main-menu .sep-after:before { top: 44px }
}
@media(max-width: 767px){
  #site-header-inner { top: 0 }
  #site-logo img { max-width: 240px }
  #site-navigation-wrap { top: 0 }
  #hide { display: none }
  #top-bar { padding-top: 0 } 
}  

/* main content */
#primary { margin: 20px 0 } 
.elementor-button-link { padding: 14px 40px 18px 40px!important } 
 
/* recent posts */
#recent-posts h3 { font-size: 1.5em; margin: 0 }
#recent-posts .recent-post--post-meta { font-weight: normal; margin: 0 0 20px; padding: 0 }  
#recent-posts .recent-posts-section:first-of-type { border-bottom: 3px solid #56C4BE; margin: 20px auto; padding: 0 0 40px }
#recent-posts .recent-posts-section { margin: 40px auto } 
#recent-posts a { text-decoration: underline; text-transform: uppercase }
  
/* events */ 
#upcoming-event .upcoming-event-section { color: #fff; text-align: center }
#upcoming-event h3 { color: #fff; font-size: 1.75em; font-weight: 400; margin: 0 }
#upcoming-event strong { font-weight: normal }
#upcoming-event .event-btns .btn--green { background: #56c4be; color: #fff; display: inline-block; font-size: 18px; font-weight: 400; padding: 6px 34px; text-decoration: none }


#event-feed h3 { font-size: 1.75em; font-weight: 400; margin: 0 }
#event-feed .event-btns .btn--green { background: #56c4be; color: #fff; display: inline-block; font-size: 18px; font-weight: 400; margin: 20px 0; padding: 6px 34px; text-decoration: none }

.event-feed--item { margin: 80px auto }
.event-feed--item--1 { margin-top: 0 }
.event-feed--item p strong { font-weight: bold }

#add-marker { postion: relative }
#add-marker:before { content: ' '; display: block; width: 40px; height: 40px; position: absolute; z-index: 2 ; margin-left: 60px; margin-top: -52px  }
.no-padding { padding: 0; margin: 0 } 
#add-marker:before { width: 0;  height: 0;  border-left: 45px solid transparent; border-right: 45px solid transparent;  border-bottom: 45px solid #2f2f2f }
@media(max-width: 767px){
 #gray-callout-box { text-align: center }
  #add-marker:before { display: none }
}


#blog-entries .blog-entry { float: none; width: 100%!important }
/* make the form container relative for positioning */
 
#gform_wrapper_1 {
    position: relative;
}
 
#gform_wrapper_1 .top_label div.ginput_container { margin-top: -20px }
/* resize and position the form footer with the button */
#gform_wrapper_1 { margin: 0 auto }
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated { padding : 0 }
#gform_wrapper_1 li.hidden_label input { margin-top: 0 }
.gform_wrapper .gform_footer input[type=image] { display: inline-block; top: 4px; left: 6px; position: relative }
#gform_wrapper_1 .gform_footer { width: auto; position: absolute; top: 0; left: 250px;  padding: 0; margin: 0 }

 
.gform_validation_error .top_label div.ginput_container { margin-top: 0!important }
.gform_validation_error .gform_footer { position: relative!important }
 
.top-bar-left.has-content #top-bar-nav, .top-bar-right.has-content #top-bar-nav { margin-right: 112px }
#top-bar-content .topbar-content .registry-btn  { background: #46a39b; color: #fff!important; display: inline-block; font-family: "Gotham Book"; font-size: 16px; font-weight: bold; padding: 10px 16px 5px; position: absolute; right: 0; top: -8px }
@media(max-width: 767px){
  .gform_wrapper .gform_footer input[type=image] {  top: 8px }
 .topbar-content .registry-btn, #top-bar-wrap { display: none!important } 
 
}

.post-tags { font-size: 10px; margin-bottom: 20px }
.post-tag { font-weight: bold; text-transform: uppercase }
.post-tag:last-of-type span { display: none }

.filter_by_category { margin: 0 0 60px }
.filter_by_category span,
.filter_by_category select  {  -moz-appearance: none; -webkit-appearance: none;  appearance: none; border-radius: 0; color: #46a39b; display: inline-block }
.filter_by_category select { background-color: #fff; max-width: 100%; width: 300px }
.filter_by_category .select_wrap { display: inline-block; max-width: 100%; margin-left: 12px; position: relative; width: 300px }
.filter_by_category .select_wrap span { display: inline-block; font-size: 20px; position: absolute; right: 12px; top: 3px }
.filter_by_category span { color: #666; font-weight: bold; font-size: 12px }

.filter_by_category select option, 
.filter_by_category .select_wrap span  { color: #46a39b } 
.filter_by_category input[type=submit] { position: relative; top: -1px }
@media(max-width: 767px){
  .filter_by_category .select_wrap { display: block; width: 100%; margin-bottom: 8px;  margin-left: 0 }
  .filter_by_category select { max-width: 100%; width: 100% }
  .filter_by_category .select_wrap span { display: none }
}